---
zh-CN:
  devise:
    confirmations:
      confirmed: 成功验证你的邮箱地址。
      send_instructions: 你的电子邮箱将在几分钟后收到一封确认邮件。如果没有，请检查你的垃圾邮箱。
      send_paranoid_instructions: 如果你的邮箱存在于我们的数据库中，你将收到一封确认注册的邮件。如果没有，请检查你的垃圾邮箱。
    failure:
      already_authenticated: 你已经登录。
      inactive: 你还没有激活帐户。
      invalid: "%{authentication_keys}或密码错误。"
      last_attempt: 你还有最后一次尝试机会，再次失败你的帐户将被锁定。
      locked: 你的帐户已被锁定。
      not_found_in_database: "%{authentication_keys}或密码错误。"
      timeout: 你已登录超时，请重新登录。
      unauthenticated: 继续操作前请注册或者登录。
      unconfirmed: 继续操作前请先确认你的帐户。
    mailer:
      confirmation_instructions:
        subject: Mastodon：确认 %{instance} 帐户信息
      email_changed:
        subject: Mastodon：电子邮件地址已被修改
      password_change:
        subject: Mastodon：密码已被重置
      reconfirmation_instructions:
        subject: Mastodon：确认 %{instance} 电子邮件地址
      reset_password_instructions:
        subject: Mastodon：重置密码信息
      unlock_instructions:
        subject: Mastodon：帐户解锁信息
    omniauth_callbacks:
      failure: 由于%{reason}，无法从%{kind}获得授权。
      success: 成功地从%{kind}获得授权。
    passwords:
      no_token: 你必须通过密码重置邮件才能访问这个页面。如果你确实如此，请确保你输入的 URL 是完整的。
      send_instructions: 几分钟后，你将收到重置密码的电子邮件。如果没有，请检查你的垃圾邮箱。
      send_paranoid_instructions: 如果你的邮箱存在于我们的数据库中，你将收到一封找回密码的邮件。如果没有，请检查你的垃圾邮箱。
      updated: 你的密码已修改成功，你现在已登录。
      updated_not_active: 你的密码已修改成功。
    registrations:
      destroyed: 再见！你的帐户已成功注销。我们希望很快可以再见到你。
      signed_up: 欢迎！你已注册成功。
      signed_up_but_inactive: 你已注册，但尚未激活帐户。
      signed_up_but_locked: 你已注册，但帐户被锁定了。
      signed_up_but_unconfirmed: 一封带有确认链接的邮件已经发送至你的邮箱，请点击邮件中的链接以激活你的帐户。如果没有，请检查你的垃圾邮箱。
      update_needs_confirmation: 信息更新成功，但我们需要验证你的新电子邮件地址，请点击邮件中的链接以确认。如果没有，请检查你的垃圾邮箱。
      updated: 帐户资料更新成功。
    sessions:
      already_signed_out: 已成功登出。
      signed_in: 登录成功。
      signed_out: 登出成功。
    unlocks:
      send_instructions: 几分钟后，你将收到一封解锁帐户的邮件。如果没有，请检查你的垃圾邮箱。
      send_paranoid_instructions: 如果你的邮箱存在于我们的数据库中，你将收到一封解锁帐户的邮件。如果没有，请检查你的垃圾邮箱。
      unlocked: 你的帐户已成功解锁。登录以继续。
  errors:
    messages:
      already_confirmed: 已经确认成功，请尝试登录
      confirmation_period_expired: 必须在 %{period}以内确认。请重新发起请求
      expired: 已过期。请重新发起请求
      not_found: 找不到
      not_locked: 未被锁定
      not_saved:
        other: 发生 %{count} 个错误，导致%{resource}保存失败：
